/*#Header1_HeaderTitle{
 color:Red;
 font-size:40px;
}*/
#blogTitle{
display:none;
}/*
#blogTitle h2{
font-weight:bold;
font-size:10px;
margin-left:50px;
padding:20px;
}*/

body{
/*background-image:url(https://images.cnblogs.com/cnblogs_com/ashidamana/766168/o_QQ%e5%9b%be%e7%89%8720170212111446.jpg);*/
background-size:cover;
background-repeat:no-repeat;
background-attachment:fixed
}
#navigator{
position:fixed;
width:100%;
Z-INDEX:99;
margin-top:-42px;
}
#navList{
list-style:none;
}
#main{
padding-top:52px;
}
#blogCalendar{
background-color:white;
}
#blogCalendar tbody>:first-child{
background-color:#169fe6;
color:white;
}
.CalNextPrev a:link{
color:white;
}
#footer{
color:white;
}